/* Album label in metadataDescription */
"Album" = "Album";

/* Artist label in metadataDescription */
"Artist" = "Interpret";

/* Comment label in metadataDescription */
"Comment" = "Kommentar";

/* iPhoto (based on MLMediaLibrary): non-user created top-level nodes */
"com.apple.iPhoto.AllProjectsItem" = "Ereignisse";
"com.apple.iPhoto.allPhotosAlbum" = "Fotos";
"com.apple.iPhoto.peopleAlbum" = "Gesichter";
"com.apple.iPhoto.allPlacedPhotosAlbum" = "Orte";
"com.apple.iPhoto.lastNMonthsAlbum" = "Letzte 12 Monate";
"com.apple.iPhoto.lastImportAlbum" = "Letzter Import";
"com.apple.iPhoto.flaggedAlbum" = "Markierte Fotos";

/* Photos (based on MLMediaLibrary): non-user created top-level nodes */
"com.apple.Photos.AllMomentsGroup" = "Momente";
"com.apple.Photos.AllCollectionsGroup" = "Sammlungen";
"com.apple.Photos.AllYearsGroup" = "Jahre";
"com.apple.Photos.allPlacedPhotosAlbum" = "Orte";
"com.apple.Photos.com.apple.Photos.SharedGroup" = "Für Alle";
"com.apple.Photos.TopLevelAlbums" = "Alben";

/* Photos (based on MLMediaLibrary): non-user created album nodes */
"com.apple.Photos.allPhotosAlbum" = "Aufnahmen";
"com.apple.Photos.peopleAlbum" = "Gesichter";
"com.apple.Photos.lastImportAlbum" = "Letzter Import";
"com.apple.Photos.favoritesAlbum" = "Favoriten";
"com.apple.Photos.panoramaAlbum" = "Panoramen";
"com.apple.Photos.videoAlbum" = "Filme";
"com.apple.Photos.videoSloMoAlbum" = "Slo-Mo";
"com.apple.Photos.burstAlbum" = "Serien";

/* HTML markup to show link to iMedia home page */
"IMB.availableLink" = "Verfügbar auf <a href='http://karelia.com/imedia/'>karelia.com/imedia</a>";

/* HTML style text shown on credits for iMedia, introducting who wrote the software */
"IMB.credits" = "Credits:";

/* Message to export when Pyramid file is missing */
"IMB.IMBPyramidObjectPromise.PlaceholderMessage1" = "Bild nicht gefunden";

/* Message to export when Pyramid file is missing */
"IMB.IMBPyramidObjectPromise.PlaceholderMessage2" = "Bitte starten Sie Lightroom und wählen den Menübefehl:\nBibliothek > Vorschauen > 1:1-Vorschauen rendern";

/* HTML style text shown on credits for iMedia */
"IMB.introduction" = "Ein erweiterbares Framework um diverse Mediendateien auf ihrem System zu durchstöbern.";

/* Events node shown in iPhoto library */
"IMB.iPhotoParser.events" = "Ereignisse";

"IMB.iPhotoParser.faces" = "Gesichter";

"IMB.iPhotoParser.photostream" = "Fotostream";

/* HTML style text shown on credits for iMedia */
"IMB.licenseIntro" = "Das iMedia Browser Framework ist unter folgenden Bedingungen lizensiert:";

/* HTML style text shown on credits for iMedia, to introduct who did localization */
"IMB.localization" = "Lokalisierung:";

/* back of window */
"IMB.option.gridPrompt" = "Photo Gitter:";

/* back of window checkbox */
"IMB.option.showTitles" = "Titel einblenden";

/* back of window checkbox */
"IMB.option.smallSize" = "klein";

/* back of window */
"IMB.option.toolbar" = "Symbolleiste:";

/* back of window toolbar popup menu item */
"IMB.option.toolbarSize.iconAndText" = "Symbol & Text";

/* back of window toolbar popup menu item */
"IMB.option.toolbarSize.iconOnly" = "Nur Symbol";

/* back of window toolbar popup menu item */
"IMB.option.toolbarSize.textOnly" = "Nur Text";

/* description of button to flip to back of window */
"IMB.window.infoButton" = "iMedia Info";

/* Message in the Aperture header view */
"IMBApertureParser.header.placeholderMessage" = "Die Aperture-Bibliothek kann nicht verwendet werden, da sie nicht gefunden wurde.\n\nBitte setzen Sie zunächst in Aperture Einstellungen > \"Vorschaubilder\" > \"XML für andere Programme bereitstellen\" auf \"Immer\" und führen dann ein \"Neu laden\" aus.";

/* Title in the Aperture header view */
"IMBApertureParser.header.placeholderTitle" = "Bitte aktivieren Sie Vorschau teilen";

/* Mojave Photos access denied message. Used in outline view badge popover   */
"IMBAppleMediaLibraryParser.Photos.privacyError.placeholderMessage" = "Bitte erlauben Sie den Zugriff auf Ihre Fotos-Bibliothek";

/* Mojave Photos access denied recovery button title. Used in outline view badge popover   */
"IMBAppleMediaLibraryParser.Photos.privacyError.recoveryURLLabel" = "Sicherheitseinstellungen öffnen";

/* 'Photos' node in Aperture or iPhoto */
"IMBAppleMediaParser.allPhotos" = "Fotos";

/* 'Flagged' node in Aperture or iPhoto */
"IMBAppleMediaParser.flagged" = "Markierte Fotos";

/* 'Last Import' node in Aperture or iPhoto */
"IMBAppleMediaParser.lastImport" = "Letzter Import";

/* 'Last 12 Months' node in Aperture or iPhoto */
"IMBAppleMediaParser.last12Months" = "Letzte 12 Monate";

/* Format string for object count in plural */
"IMBAudioViewController.countFormatPlural" = "%d Lieder";

/* Format string for object count in singluar */
"IMBAudioViewController.countFormatSingular" = "%d Lied";

/* mediaType display name */
"IMBAudioViewController.displayName" = "Audio";

/* Column title - should be a short word */
"IMBAudioViewController.tableColumn.artist" = "Interpret";

/* Column title - should be a short word */
"IMBAudioViewController.tableColumn.name" = "Name";

/* Column title - should be a short word */
"IMBAudioViewController.tableColumn.time" = "Dauer";

"IMBFacebookParser.ThumbnailLoadError" = "Vorschaubild konnte nicht geladen werden. Bitte versuchen Sie es erneut über das Kontextmenü.";

/* Format string for object count in plural */
"IMBFaceObjectViewController.countFormatPlural" = "%d Gesichter";

/* Format string for object count in singular */
"IMBFaceObjectViewController.countFormatSingular" = "%d Gesicht";

/* Button title in Flickr Options */
"IMBFlickrParser.button.add" = "Anlegen";

/* Button title in Flickr Options */
"IMBFlickrParser.button.remove" = "Entfernen";

/* Format string for attribution credit; flickr user followed by short URL */
"IMBFlickrParser.format.attribution" = "Photo von %1$@ - %2$@";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.any" = "Alle";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.chooseBy" = "Wähle nach";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.commercialUse" = "Kommerzielle Verwendung";

/* Flickr parser node context menu title. */
"IMBFlickrParser.menu.copyAttribution" = "Kopiere Benennung";

/* Flickr parser node context menu title. */
"IMBFlickrParser.menu.copyFlickrURL" = "Kopiere Flickr Seiten URL";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.creativeCommons" = "Creative Commons";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.datePosted" = "Datum des Hochladens";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.dateTaken" = "Datum der Aufnahme";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.derivativeWorks" = "Abgewandelte Werke";

/* Context menu item title to warn of not being downloadable */
"IMBFlickrParser.menu.downloadingNotPermitted" = "Downloaden nicht erlaubt";

/* Flickr parser node context menu title. */
"IMBFlickrParser.menu.edit" = "Bearbeiten";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.interest" = "Interessantheit";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.license" = "Lizenz";

/* Button title in Flickr parser
   Flickr parser node context menu title. */

"IMBFlickrParser.menu.loadmore" = "Mehr laden";

/* Flickr parser node context menu title. */
"IMBFlickrParser.menu.openflickrpage" = "Flickr Seite laden";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.relevance" = "Relevanz";

/* Flickr parser node context menu title. */
"IMBFlickrParser.menu.remove" = "Entferne '%@'";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.searchIn" = "Suche in";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.tag" = "Schlüsselwort";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.text" = "Text";

/* Flickr parser standard node name. */
"IMBFlickrParser.node.mostinteresting" = "Interessante Bilder";

/* Flickr parser standard node name. */
"IMBFlickrParser.node.recent" = "Neue Bilder";

/* Name of node in IMBGarageBandParser */
"IMBGarageBandParser.demosongs.name" = "Beispiellieder";

/* Name of node in IMBGarageBandParser */
"IMBGarageBandParser.usersongs.name" = "Meine Kompositionen";

/* Caption for Image Capture Root node */
"IMBImageCaptureParser.Devices" = "Geräte";

/* Caption for loading camera */
"IMBImageCaptureParser.loading" = "Laden…";

/* Format string for object count in plural */
"IMBImageViewController.countFormatPlural" = "%d Bilder";

/* Format string for object count in singluar */
"IMBImageViewController.countFormatSingular" = "%d Bild";

/* mediaType display name */
"IMBImageViewController.displayName" = "Bilder";

/* Column title - should be a short word */
"IMBImageViewController.tableColumn.name" = "Name";

/* Column title - should be a short word */
"IMBImageViewController.tableColumn.size" = "Größe";

/* Format string for object count in plural */
"IMBiPhotoEventObjectViewController.countFormatPlural" = "%d Ereignisse";

/* Format string for object count in singular */
"IMBiPhotoEventObjectViewController.countFormatSingular" = "%d Ereignis";

/* group node display name */
"IMBLibraryController.groupnode.folders" = "ORDNER";

/* group node display name */
"IMBLibraryController.groupnode.internet" = "INTERNET";

/* group node display name */
"IMBLibraryController.groupnode.libraries" = "BIBLIOTHEKEN";

/* group node display name */
"IMBLibraryController.groupnode.searches" = "SUCHE";

/* Name of Collections node in IMBLightroomParser */
"IMBLightroomParser.collectionsName" = "Sammlungen";

/* Name of Folders node in IMBLightroomParser */
"IMBLightroomParser.foldersName" = "Ordner";

/* Warning when Lightroom database version check fails */
"IMBLightroomParser.IncompatibleCatalogVersion" = "Der Katalog '%@' ist mit der Lightroom-Version %@ verbunden, hat aber die falsche Version. \n\nBitte versuchen Sie zunächst, den Katalog mit Lightroom %@ zu öffnen, um seine Version anzupassen. Falls erfolgreich, starten Sie das Programm bitte erneut.";

/* Warning when catalog can't be opened */
"IMBLightroomParser.MustRunLightroom" = "Ihre Lightroom %@ App muss gestartet sein, wenn Sie auf ihre Bibliothek zugreifen möchten. Nach dem Starten von Lightroom drücken Sie bitte \"Neu laden\" im Kontext-Menü dieser Zeile.";

/* Name of unnamed node in IMBLightroomParser */
"IMBLightroomParser.Unnamed" = "Ohne Namen";

/* Format string for object count in plural */
"IMBLinkViewController.countFormatPlural" = "%d URLs";

/* Format string for object count in singluar */
"IMBLinkViewController.countFormatSingular" = "%d URL";

/* mediaType display name */
"IMBLinkViewController.displayName" = "Links";

/* Error when loading a object file synchronously has failed. */
"IMBLocalObjectsPromise.error" = "Die Mediendatei %@ konnte nicht geladen werden (Datei nicht gefunden)";

/* Format string for object count in plural */
"IMBMovieViewController.countFormatPlural" = "%d Filme";

/* Format string for object count in singluar */
"IMBMovieViewController.countFormatSingular" = "%d Film";

/* mediaType display name */
"IMBMovieViewController.displayName" = "Filme";

/* Menu item in context menu of outline view */
"IMBNodeViewController.menuItem.add" = "Hinzufügen…";

/* Menu item in context menu of outline view */
"IMBNodeViewController.menuItem.reload" = "Neu laden";

/* Menu item in context menu of outline view */
"IMBNodeViewController.menuItem.remove" = "Entfernen";

/* placeholder for untitled image */
"IMBObject.untitled" = "Ohne Titel";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.download" = "Herunterladen";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.open" = "Öffnen";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openInBrowser" = "Im Browser laden";

/* Menu item in context menu of IMBLightroomParser */
"IMBObjectViewController.menuItem.openPreviewInApp.Lightroom" = "Bearbeitetes Bild in %@ öffnen";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openWithApp" = "In %@ öffnen";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openWithApp.Lightroom" = "Master Bild in %@ öffnen";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openWithFinder" = "Mit Finder öffnen";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openWithFinder.Lightroom" = "Master Bild mit Finder öffnen";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.quickLook" = "Vorschau";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.reload" = "Vorschau neu laden";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.revealInFinder" = "Im Finder zeigen";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.revealInFinder.Lightroom" = "Master Bild im Finder anzeigen";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.showAll" = "Alle anzeigen";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.showBadgedOnly" = "Nur markierte anzeigen";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.showUnbadgedOnly" = "Nur unmarkierte anzeigen";

/* Text message in progress panel of IMBObjectViewController */
"IMBObjectViewController.progress.message.preparing" = "Vorbereiten …";

/* Window title of progress panel of IMBObjectViewController */
"IMBObjectViewController.progress.title" = "Media Dateien downloaden";

/* segmented cell accessibilility description */
"IMBObjectViewController.segment.combo" = "Kombination";

/* segmented cell accessibilility description */
"IMBObjectViewController.segment.grid" = "Gitter";

/* segmented cell accessibilility description */
"IMBObjectViewController.segment.list" = "Liste";

/* Loading text shown on placeholder image */
"IMBObjectViewController.thumbnail.loading" = "Lade...";

/* OmniWeb application name */
"IMBOmniWebParser.name" = "OmniWeb";

/* String that is displayed in the IMBOutlineView */
"IMBOutlineView.draggingPrompt" = "Ordner hierher ziehen";

/* top-level bookmark name */
"IMBSafariBookmarkParser.bookmarksBar" = "Lesezeichenleiste";

/* top-level bookmark name */
"IMBSafariBookmarkParser.bookmarksMenu" = "Lesezeichenmenü";

/* Format string for object count in plural */
"IMBSkimmableObjectViewController.countFormatPlural" = "%d Objekte";

/* Format string for object count in singluar */
"IMBSkimmableObjectViewController.countFormatSingular" = "%d Objekt";

/* Owner (for flickr photographs) label in metadataDescription */
"Owner" = "Photograf";

/* Tags (Flickr term for keywords) label in metadataDescription */
"Tags" = "Tags";

/* Time label in metadataDescription */
"Time" = "Dauer";

/* NSOpenPanel title */
"IMBAccessRightsViewController.openPanel.title" = "Zugriff auf Mediadateien erlauben";

/* NSOpenPanel title */
"IMBAccessRightsViewController.openPanel.titleWithName" = "Zugriff auf %@ erlauben";

/* NSOpenPanel message */
"IMBAccessRightsViewController.openPanel.message" = "Klicken Sie auf \"Erlauben\" um den Zugriff auf die Mediadateien zu gewähren.";

/* NSOpenPanel button */
"IMBAccessRightsViewController.openPanel.prompt" = "Erlauben";

/* NSOpenPanel description */
"IMBAccessRightsViewController.openPanel.description" = "Aufgrund von Sicherheitsmassnahmen des Betriebssystems, hat %@ keine Zugriffsrechte auf Ihre Mediadateien. Klicken Sie auf \"Erlauben\" um %@ den Zugriff zu gewähren.";

/* Alert title */
"IMBAccessRightsViewController.missingLibraryTitle" = "Bibliothek existiert nicht";

/* Alert message */
"IMBAccessRightsViewController.missingLibraryMessage" = "Die %@ Bibliothek kann nicht verwendet werden, da sie nicht gefunden werden konnte. Vielleicht wurde sie gelöscht, verschoben oder umbenannt.";

/* Alert button */
"IMBAccessRightsViewController.missingLibraryButton" = "   OK   ";

/* Alert title */
"IMBAccessRightsViewController.missingObjectTitle" = "Datei existiert nicht";

/* Alert message */
"IMBAccessRightsViewController.missingObjectMessage" = "Die Datei \"%@\" kann nicht benutzt werden, da sie nicht gefunden worden konnte. Vielleicht wurde sie gelöscht, verschoben oder umbenannt";

/* Alert button */
"IMBAccessRightsViewController.missingObjectButton" = "   OK   ";

/* Alert title */
"IMBAccessRightsViewController.offlineLibraryTitle" = "Bibliothek nicht verfügbar";

/* Alert message */
"IMBAccessRightsViewController.offlineLibraryMessage" = "Die %@ Bibliothek kann nicht verwendet werden, da sie sich auf einer derzeit nicht angeschlossenen Festplatte befindet.\n\nSchliessen Sie die Platte \"%@\" an und klicken Sie auf \"Laden\".";

/* Alert button */
"IMBAccessRightsViewController.offlineLibraryButton" = "Laden";

/* Alert title */
"IMBAccessRightsViewController.offlineObjectTitle" = "Datei nicht verfügbar";

/* Alert message */
"IMBAccessRightsViewController.offlineObjectMessage" = "Die Datei \"%@\" kann nicht verwendet werden, da sie sich auf einer derzeit nicht angeschlossenen Festplatte befindet.\n\nSchliessen Sie die Platte \"%@\" an und klicken Sie auf \"Laden\".";

/* Alert button */
"IMBAccessRightsViewController.offlineObjectButton" = "Laden";

/* Alert button */
"IMBAccessRightsViewController.cancel" = "Abbrechen";


